Subject: CND-EP Posting, November 12, 1990

From: CND-EP <[email-masked]>
Date: Sun, 11 Nov 90 22:50:58 -0500

+-+-+-+-+-+-+-+-+-+-+  C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+-+

=====================  Europe / Pacific Section (CND-EP)  =====================
				Novemebr 12, 1990
 
---------------------------- Table of Contents ---------------------------
No. Subject                                                     # of Lines

1. The Amount of Money An EE or CS Engineer Can Make in Europe..........75

2. CND Q&A Column on Visa/Job/Legal Matters.............................70
       I.   Change Public Affair Passport to Private One
       II.  PRC Citizens with Foreign PR Visit PRC
       III. Where to Apply for A Hong Kong Visa?
--------------------------------------------------------------------------
**** To contact CND-EP, see the table at the end of this news package ****

1. The Amount of Money An EE or CS Engineer Can Make in Europe
====================================================================(75 lines)
>From: Haiyan Ye, CND Correspondent in Europe [email-masked]
Date: Fri, 26 Oct 90 12:22:53 ETE

Here is some information to give you an idea about the money you can earn in
Europe.  Money units I will used are $ (dollar), FF (French Franc) and SF
(Suiss Franc).	The salary range I give here is just a personal obervation
for an EE engineer or a computer science engineer.  But for an academic
position, the salary is often independent of discpline.  Generally an academic
position has 12 month salaries but 13 month for an industry position.  So I
list out salary per month for academic position and salary per year for
industry position in the following text.

For academic position in Switzerland:
-------------------------------------
In Switzerland, there are only a few universities.  These universities are
concentrated in Zurich, Lausanne and Geneve (other small faculties can be
found in Bern, Fribourg, Neuchatel and so on).	In general, suiss universities
have assistant and professor position and there is not associate professor.
The salary per month for an assistant is generally between 3,000 SF - 4,000 SF
(about $2,400 - $3,200).  The offer of assistant depands only on the professor
who "pays" (this is rather like States).  Thus if your professor "likes" you,
you can be his assistant for 5 years or more.

For industry position in Switzerland:
-------------------------------------
Switzerland is a very conservative country and is also one of the richest
countries in the world.  There is almost no unemployment.  But it is quiet
hard to get a work permession for a foreigner even for an european because
Switzerland is not among 12 countries of Common Market.  The salary per year
for an engineer is between 52,000 SF - 78,000 SF (about $30,000 - $62,000).
This is 4,000 SF - 6,000 SF per month (about $3,200 - $4,800).	If you have
an Ph.D on EE or computer science, the first salary should be about 5,000 SF
per month ($4,000) or 65,000 SF per year ($52,000).

For academic position in France:
--------------------------------
In France, the academic position is very bad payed because academic positions
are offered by government.  That means you are government employee, you are
thus ensured for lifetime.  It is what we call in chinese "big bowl rice".
In French it is called "fonctionnaire" - bad translation in English may be
"functionary".	 As academic positions are guaranteed, the procedure to get a
position is very formal.  It is a kind of competition.	You should present
yourself to a special committee composed of professor and directors.  The
decision is made by vote of each member of the committee.  In France, there
are associate prefessor and professor.	An associate professor can have 9,000
FF - 14,000 FF per month (about $1,800 - $2,800) according to his rung.  The
salary is not very high, but you can have a lot of advantages besides "big
bowl rice", for example 3 monthes vacation for the summer, 6 - 10 hours
teaching work per week and so on.  Besides academic positions, french
governement has other public organisations that offer research positions as
National Scientific Research Center (CNRS: Centre National de Recherche
Scientifique).	The salary is nearly the same as academic position.

For industry position in France:
--------------------------------
You gugs can work in almost all french indusdry except defence application. If
you are an EE or computer science engineer, you can find a job within a week.
The salary per year is between 160,000 FF - 300,000 FF (about $32,000 -
$60,000).  Normally starting salary is between 180,000 FF - 200,000 FF (about
$36,000 - $400,000).  Besides your salary, you can have other advantages from
a Entreprise committee, for example, cheaper theater and cinema tickets,
cheaper sport club as tennis and ski, free rent as book, video and CD cassette
and so on, Xmas gifts for your children etc... French salary is higher then
UK's but lower than Germany's.

Switzerland is a beautiful country to live, no pollution (almost), nice
mountains, very clean, well organized.	But it is not an idea place for a
foreigner.  French poeple might be the poeple the less racist in Europe, I
guess (ok, there is Le Pen in France).	If you are in Paris (Paris is the half
of France), the life is another extreme with respect to the life in
Switzerland.  In Switzerland, you have nothing to do in the night and weekend
if you don't like to walk in mountains, in Paris you never have time to do
what you want.
==============================================================================

2. CND Q&A Column on Visa/Job/Legal Matters
====================================================================(70 lines)
From: CND Q&A Editor Bo Xiong <[email-masked]>
Date: Sat, 27 Oct 90

NOTE: All discussions on this column are for readers' information only, one
      should consult his/her lawyer or proper professionals before handling
      his/her own visa/job/legal matters.

I. Change Public Affair Passport to Private One
-----------------------------------------------
Q: From ***@***.**.****nl.gov Thu Oct 18 16:21:36 1990

   As I can remember there were some CND news reporting the secrete
   documents issued by the Chinese government dealing with Chinese students
   abroad a few months ago.  One item was about the change of business passport
   (Yin1 Gong1 Hu4 Zhao4) to self-supported passport (Yin1 Si1 Hu4 Zhao4) if
   the student agrees to pay back all the costs that he/she had got from the
   government when studying abroad, have any body tried to negotiate with the
   Embassay officials on this matter?  What are the results?  Do you have any
   statistics on this issue?

A: As far as I know, PRC consulates do not approve such cases, what they do is
   to replace concerned's public affair passport with private affair passport
   if the concerned reaches agreement with his/her "original domestic
   dispatching unit" and the unit sends the letter of approval to the concerned
   PRC consulate.  i.e., one has to mainly deal with his/her domestic unit to
   get the approval (such as paying back money, etc.), consulate only functions
   as "rubber stamp".  But it's a good idea to contact PRC consulate first.

   There are a few cases heard that some students got their passport changed
   since 1988, they were all approved by their domestic units.	We don't have
   such statistics because very few Chinese let others to share their own
   experiences in some "sensitive iusses".

II. PRC Citizens with Foreign PR Visit PRC
------------------------------------------
Q: From ***@***.idbsu.edu Fri Oct 19 16:10:41 1990

   I am an American born citizen; my wife is Chinese with PRC passport and
   green card.	We want to visit her parents in PRC.  Would she have any
   difficulty leaving PRC once there?  What do you know about "travel
   documents?" Necessary?  PRC Embassy says no problem.  Is this true?  (we
   were married in US).

A: It's absolutely true!  It's a shameful fact that American's passport has
   been the shield for their Chinese spouse when they visit PRC.

   As per PRC Exit & Entry Code, a PRC passport bearer can use his/her foreign
   permanent resident certification as replacemnet of "PRC Exit Permit".  In
   your wife's case, it is her US green card.

III. Where to Apply for A Hong Kong Visa?
-----------------------------------------
Q: From: [email-masked]	Date: 22 Oct 90 01:02:00 GMT
   (A question on soc.culture.china)

   One of my friends is going to go home next Feb..  He wants to stay in
   Hong Kong for 3-4 days on the way home.  Any one has any idea as what he
   should prepare (documents, visa, etc.) for it and how to get all these
   informations.  Is it necessary for him to go to the Chinese consulate to
   fill out an application or something?   Where to get a visa to Hong Kong
   if it's needed?

A: Contact British Embassy/Consulates for the visa info about Hong Kong, it's
   not necessary to go to PRC consulate for a transit visa to Hong Kong until
   1997.  A transit visa to Hong Kong can be applied through UK consulate.

+---------------------------------------------------------------------------+
|  Editor/Sender of this Issue:    Bo Xiong   in Chicago, U. S. A.          |
+---------------------------------------------------------------------------+
|  To subscribe/unsubscribe, send contribution/comment and report problem,  |
|  send e-mail to:                                                          |
|  [email-masked]     OR     [email-masked]               |
|  OR        [email-masked]                                |
+---------------------------------------------------------------------------+